Jump to content


Photo

IWDEE


  • Please log in to reply
6 replies to this topic

#1 kreso

kreso
  • Member
  • 297 posts

Posted 03 November 2014 - 12:34 PM

Installer reports that ar0800.bcs is missing from key. So, thief/bard revisions are not available.



#2 Sergio

Sergio
  • Member
  • 919 posts

Posted 03 November 2014 - 01:58 PM

I know that this isn't the right place, but I gotta ask. You are against bg:ee (I guess for good reasons, after all). What's your opinion about IWD:EE?


Low hung brow, dazed look on your face..... It appears that you are correct, my friend. You are indeed a complete imbecile.


#3 The Imp

The Imp

    Not good, see EVIL is better. You'll LIVE.

  • Member
  • 4836 posts

Posted 03 November 2014 - 02:17 PM

I know that this isn't the right place, but I gotta ask. You are against bg:ee (I guess for good reasons, after all). What's your opinion about IWD:EE?

Just read this, and you'll be shocked... see, we imps put lightning hazards to net link addresses.

 

Ninja-ing kreso is so fun.


Edited by The Imp, 03 November 2014 - 02:34 PM.

Yep, Jarno Mikkola. my Mega Mod FAQ. Use of the BWS, and how to use it(scroll down that post a bit). 
OK, desert dweller, welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand. Ouh, actually it was still snow then.. but anyways.


#4 kreso

kreso
  • Member
  • 297 posts

Posted 03 November 2014 - 02:18 PM

.


Edited by kreso, 03 November 2014 - 02:18 PM.


#5 Wisp

Wisp
  • Modder
  • 1346 posts

Posted 04 November 2014 - 01:25 PM

Beta 2 crushes your puny problems.



#6 agris

agris
  • Member
  • 36 posts

Posted 22 November 2014 - 01:44 PM

Sorry Wisp, but revised Thievery fails to install on current steam'd IWD:EE, regardless of which option is selected. This is using RR b2 and Weidu 237.

 

Spoiler

 

weidu.log

Spoiler

icons was installed after the failed revised thievery component

 

 



#7 Wisp

Wisp
  • Modder
  • 1346 posts

Posted 22 November 2014 - 02:46 PM

Revised Thievery will need some work to be properly ported to IWD: EE, so I will have to disallow installation of that component on IWD: EE for the time being. Beta 3 is up.